SnowLuma
API reference群文件

获取群文件下载链接

群文件下载链接。 只读。

POST
/get_group_file_url

群文件下载链接。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_group_file_url" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1,    "file_id": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": {    "url": "string"  },  "message": "string",  "wording": "string"}

Was this page helpful?